Introduction

Creative WebCam Features enables you to open the following utilities for your Creative WebCam:

  • Face Tracking
  • Pan and Tilt
  • WebCam Audio Control

You can launch the webcam utilities in the following ways:

  • Click Start [image] Programs or All Programs [image] Creative [image] <webcam name> [image] <webcam utility>.
  • Select your webcam in WebCam Center, and click Tools [image] <webcam utility>.
  • Right-click the Creative Cam Detector icon in the System Tray and select the webcam utility you want.
    Click <webcam name> [image] <webcam utility>, or select the webcam utility if you installed only one webcam.

Note

  • You can use these utilities with applications like MSN® Messenger or Yahoo!® Messenger, and with video applications that support these utilities.
  • This list above may vary depending on model of purchase.


Launching WebCam Features

WebCam Features launches automatically after software setup. You can also launch it manually.

To launch WebCam Features manually

  1. Click Start [image] Programs or All Programs [image] Creative [image] <webcam name> [image] Creative WebCam Features.
  2. Click the launch button of the utility you want to open.
  3. To display another utility (where available), click the Next or Back button.
    If only one utility is installed, click the Finish button to close WebCam Features.

Note

  • Each Features page gives you a brief description of a utility.


Using Face Tracking Utility

(This utility is available only with selected Creative products.)

Enable Face Tracking if you want your camera to automatically zoom in on your face. Using color detection technology that locks on to skin tone, your camera will zoom in on and frame your face in real time. Face Tracking also recognizes and detects all faces if there is more than one face in your camera's field of view.

You can enable Face Tracking in the Face Tracking window. Refer to Introduction on other ways to launch the Face Tracking window.

Click the buttons and controls on the user interface below to display their functions.

Video Devices box Face Tracking Options box


Using Pan and Tilt Control

(This utility is available only with selected Creative products.)

Refer to Introduction on how to launch the Pan and Tilt window.

This utility enables you to change your camera's field of view without touching the camera. This utility only works with a camera equipped with the digital pan and tilt feature.

Click the buttons and controls on the user interface below to display their functions.

Video Devices box Directional buttons Zoom buttons

To control your camera view

  1. Launch Pan and Tilt Control.
    Click Start [image] Programs or All Programs [image] Creative [image] <webcam name> [image] Pan and Tilt Control.
  2. In Pan and Tilt Control, click the Video Devices box and select the name of the camera connected to your computer.
  3. To enable the Pan and Tilt feature, click the Zoom In button.
  4. To change the field of view, click any of the directional buttons.
  5. To zoom in or out of the camera's field of view, click the zoom button you want.
    Alternatively, you can also navigate your camera view by pressing the arrow keys on your keyboard.


Using WebCam Audio Control

(This utility is available only with selected Creative products.)

Refer to Introduction for how to launch the WebCam Audio Control window.

This utility allows you to manage your webcam's stereo microphones which features directional voice capture, noise cancellation, and echo reduction. This patented technological feature redefines voice clarity for web conferencing.

Click the buttons and controls on the user interface below to display their functions.

Webcam Audio Control options


Directional buttons

Controls your camera's view: tilt up, tilt down, pan left and pan right.


Selecting Face Tracking Options

Enables a face tracking mode.


Video Devices box

Displays the list of connected Creative video devices that support this utility.


WebCam Audio Control options

Select the following options to enable an audio control mode:

  • Normal
    This mode enables you to speak normally, from a distance of up to 48 inches (1.2m) away from your webcam.
  • Live!Audio
    This mode removes environmental and background noise so that your webcam can effectively capture and transmit clear voice signals.
  • Directional Live!Audio
    This directional beam feature enables your webcam to pick out and focus on voices within its cone-shaped field of reception.


Zoom buttons

Make the subject in your camera's field of view appear bigger or smaller.